default-0:
    -OPTIONLESS-FIELDS:
      - primary_address
      - topology_address
      - facts
    primary-address: 13.58.227.114
    topology-address: 13.58.227.114
    role:
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Cloud Edition)
        kernel-release: 6.15.4-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Cloud Edition)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Cloud Edition)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
            VARIANT: Cloud Edition
            VARIANT_ID: cloud
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port: 22
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    guest:
    soft-reboot:
    hard-reboot:
    __class__:
        module: tmt.steps.provision.connect
        name: ConnectGuestData
